Subject: Re: pth build error under -current
To: None <,>
From: Matthias Scheler <>
List: tech-pkg
Date: 02/25/2005 09:17:23
On Fri, Feb 25, 2005 at 08:39:56AM +0800, Rui-Xiang Guo wrote:
> Because of the dependency, ...

Packages should only use PTH when native POSIX threads are not available.
You don't use a system with a NetBSD-current kernel and a very old
(e.g. NetBSD 1.6.2) userland, don't you?

> ... it seems I need to fix the package itself.

Which one is it?

	Kind regards

Matthias Scheler